/*
 Theme Name:   Bet Calculator Child
 Theme URI:    https://anchovyinc.com
 Description:  Child Theme for Bet Calculator
 Author:       Anchovy.
 Author URI:   https://anchovyinc.com
 Template:     bet-calculator
 Version:      1.0.0
 Text Domain: bet-calculator
*/
:root {
  --body-font-family: Roboto, system-ui, -apple-system, "Segoe UI", "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif;
  --body-font-size: 1rem;
  --body-font-weight: 400;
  --body-line-height: 1.5;
  --body-color: #212529;
  --body-text-align: var(--body-text-align);
  --body-bg: #fff;
  --dark-rgb: 34, 34, 34;
  --border-dark: rgba(var(--dark-rgb), var(--border-opacity));
}
html[lang="nl-NL"] a:hover,
html[lang="nl-NL"] label.wrapper:hover {
  transform: none !important;
  text-decoration: none !important;
}
html[lang="nl-NL"] .checkmark:hover,
html[lang="nl-NL"] .custom-radio label:hover,
html[lang="nl-NL"] a:hover,
html[lang="nl-NL"] button:hover,
html[lang="nl-NL"] label.wrapper:hover {
  background-image: none !important;
}
body {
  margin: 0;
  font-family: var(--body-font-family);
  font-size: var(--body-font-size);
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
  text-align: var(--body-text-align);
  background-color: var(--body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
header {
  columns: 1;
}
header .top-header-bar {
  background: #002b00;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 32px;
  color: white;
  font-size: 16px;
  font-weight: bold;
  padding: 0 16px;
}
header .top-header-bar .top-header-bar-logos {
  display: flex;
  justify-content: flex-start;
  gap: 16px;
  align-items: center;
}
header .top-header-bar .top-header-bar-logos a {
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  color: #ffffff;
  text-decoration: none;
}
header .top-header-bar .header-time p {
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  color: #ffffff;
  padding: 0px;
  margin: 0px;
}
.flex-start {
  justify-content: flex-start;
}
footer {
  background-color: #333;
  color: #ccc !important;
  font-size: 12px;
}
footer .row {
  margin: 0px;
}
footer .row:after,
footer .row:before {
  content: none !important;
}
footer section:nth-of-type(4) {
  display: flex !important;
}
footer section {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  border-bottom: 1px solid;
  border-color: #111;
}
footer section .logos-da {
  display: flex;
  justify-content: flex-start;
  gap: 16px;
  align-items: center;
}
footer section .logos-da img {
  margin: 0px;
  height: 40px;
}
footer section .logos-da a:first-child img {
  height: 110px;
}
footer section.multi-section .row {
  gap: 16px;
}
footer section.multi-section section {
  border: 0;
  padding: 0px !important;
  width: fit-content;
}
@media screen and (max-width: 1024px) {
  footer section.multi-section {
    padding: 0px !important;
    justify-content: flex-start !important;
    flex-direction: column;
    align-items: start;
    border: 0px !important;
    gap: 0px;
  }
  footer section.multi-section .row {
    flex-direction: column;
    gap: 0;
  }
  footer section.multi-section section {
    padding: 16px !important;
    width: 100% !important;
    border-bottom: 1px solid;
    border-color: #111;
  }
}
footer section ul {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 12px;
}
footer section li,
footer section li:hover {
  text-decoration: none;
  min-height: auto !important;
  padding: 0px !important;
}
footer section > div {
  max-width: 1600px;
  display: flex;
  width: 100%;
}
footer section a {
  text-decoration: none !important;
  border-bottom: none !important;
  font-size: 12px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
  text-decoration: underline;
  color: #fff;
  font-weight: 700;
  padding: 0px !important;
}
footer section a:hover {
  text-decoration: underline;
}
footer section a .legal-container > div {
  margin-bottom: 16px;
}
footer .container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
footer rg-links ul li:not(:first-child) {
  border-left: #fff 1px solid !important;
  padding-inline: 10px !important;
}
footer .responsible-gaming {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  width: 100%;
}
footer .responsible-gaming ul li:last-child span {
  display: block !important;
}
footer .responsible-gaming a span.menu-item-label {
  font-family: Roboto, sans-serif;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
}
footer .safer-gambling {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  font-weight: normal !important;
  font-size: 12px !important;
}
footer h5 {
  font-size: 12px;
  font-weight: 500;
  line-height: 14.4px;
  margin-top: 0;
  margin-bottom: 1rem;
}
footer ul.navbar-nav {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 16px;
  margin: 0px !important;
}
footer *::before {
  display: none !important;
  content: none !important;
}
footer #menu-footer-social {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
footer #menu-footer-social a {
  padding: 0 !important;
}
footer .footer-partners-security {
  padding: 0px !important;
  border: none !important;
  display: block !important;
}
footer .footer-partners-security ul {
  display: flex !important;
}
footer .footer-partners-security ul .menu {
  gap: 16px;
}
footer span.menu-item-logo {
  display: block !important;
  height: 24px;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
footer .logo-icons {
  height: 24px;
}
footer .logo-swedbank {
  background-image: url("https://www.unibet.se/polopoly_fs/1.2757105.1769070100!/menu/standard/file/SwedbankLogo.svg");
  height: 24px !important;
  width: 52px !important;
}
footer .logo-skrill {
  background-image: url("https://fi.unibet.com/polopoly_fs/1.2331002.1686814959!/menu/standard/file/skrill-logo.svg") !important;
  height: 24px !important;
  width: 69px !important;
}
footer .logo-swish {
  background-image: url("https://www.unibet.se/polopoly_fs/1.2331008.1686815132!/menu/standard/file/swish-logo.svg") !important;
  height: 24px !important;
  width: 85px !important;
}
footer .logo-18,
footer .logo-ulinkeighteenplus {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2326815.1686307484!/menu/standard/file/18-plus.svg") !important;
}
footer .logo-ajax {
  height: 24px !important;
  width: 24px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2110909.1691566654!/menu/standard/file/AJAX_Colour_Crest_new%20resized_%201.svg") !important;
}
footer .logo-az {
  height: 24px !important;
  width: 50px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2109980.1691566633!/menu/standard/file/AZ_Alkmaar%20resized%201.svg") !important;
}
footer .logo-deGraafschap {
  height: 24px !important;
  width: 25px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2054515.1691566577!/menu/standard/file/VBV_De_Graafschap_Doetinchem%201%201.svg") !important;
}
footer .logo-3x3 {
  height: 24px !important;
  width: 22px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2369898.1691503370!/menu/standard/file/3X3pro_logo_wit.svg") !important;
}
footer .logo-glory {
  height: 24px !important;
  width: 22px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2227273.1675298845!/menu/standard/file/GLORY-new-white.svg") !important;
}
footer .logo-plazaPadel {
  height: 24px !important;
  width: 19px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2369918.1691503756!/menu/standard/file/Plaza-Padel_Logo_Vierkant-alternatief_CMYK.svg") !important;
}
footer .logo-peakzPadel {
  height: 24px !important;
  width: 44px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2369914.1691503692!/menu/standard/file/PeakzPadel_logo_white%20%281%29.svg") !important;
}
footer .logo-tourDeTietema {
  height: 24px !important;
  width: 24px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2171902.1668499237!/menu/standard/file/TourDeTietema_Logo_Wit_RGB%205.svg") !important;
}
footer .logo-eredivisie {
  height: 24px !important;
  width: 22px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2369902.1691503446!/menu/standard/file/eredivisie_logo02_combi%20white_rgb.svg") !important;
}
footer .logo-espn {
  height: 24px !important;
  width: 97px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2370258.1691569854!/menu/standard/file/ESPN.svg") !important;
}
footer .logo-fcUtrecht {
  height: 24px !important;
  width: 23px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2369906.1691503517!/menu/standard/file/fc-utrecht-2021-rgb.svg") !important;
}
footer .logo-nacBreda {
  height: 24px !important;
  width: 22px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2054516.1691566490!/menu/standard/file/logo-NAC_RGB%201%202.svg") !important;
}
footer .logo-heracles {
  height: 24px !important;
  width: 18px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2054518.1691566558!/menu/standard/file/Heracles_Almelo%201%201.svg") !important;
}
footer .logo-cambuur {
  height: 24px !important;
  width: 19px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2054519.1691566596!/menu/standard/file/SC%20CAMBUR%201.svg") !important;
}
footer .logo-necNigmegen {
  height: 24px !important;
  width: 22px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2171870.1691566614!/menu/standard/file/LOGO_N.E.C.NIJMEGEN_CMYK%20new%202%201.svg") !important;
}
footer .logo-nhl {
  height: 24px !important;
  width: 24px !important;
  background-image: url("https://www.unibet.se/polopoly_fs/1.2363935.1712580347!/image/3258252594.png") !important;
}
footer .logo-upartner4 {
  width: 19px !important;
  height: 24px !important;
  background-image: url("https://www.unibet.se/polopoly_fs/1.274880.1712335016!/image/1751989333.png") !important;
}
footer .logo-svenks {
  width: 55px !important;
  height: 24px !important;
  background-image: url("https://www.unibet.se/polopoly_fs/1.1305509.1712334982!/image/2751903390.png") !important;
}
footer .logo-applepay {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2329320.1686731120!/menu/standard/file/apple-pay-logo.svg") !important;
  width: 57px !important;
}
footer .logo-paypal {
  background-image: url("https://www.unibet.dk/polopoly_fs/1.2330982.1686814297!/menu/standard/file/paypal-logo.svg");
  width: 100px !important;
  height: 26px !important;
}
footer .logo-agog {
  width: 57px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2093472.1657875417!/menu/standard/file/AGOG.svg") !important;
}
footer .logo-loketkansspel {
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2738809.1761924345!/menu/standard/file/oog.svg") !important;
  width: 55px !important;
}
footer .logo-brite {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2382172.1692688599!/menu/standard/file/brite.svg") !important;
  width: 88px !important;
}
footer .logo-facebook {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2326822.1686307833!/menu/standard/file/facebookwhitesvg.svg") !important;
}
footer .logo-gluepay2 {
  background-image: url("") !important;
}
footer .logo-jeu-responsable {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2365276.1712560177!/image/2975977381.png") !important;
  width: 100px;
}
footer .logo-maestro {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2330545.1686746142!/menu/standard/file/maestro-logo.svg") !important;
  width: 32px !important;
}
footer .logo-mobilepay {
  background-image: url("https://www.unibet.dk/polopoly_fs/1.2330583.1686746815!/menu/standard/file/mobilepay-logo.svg") !important;
  width: 75px;
  height: 24px;
}
footer .logo-mastercard {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2330552.1686746286!/menu/standard/file/mastercard-logo.svg") !important;
  height: 32px !important;
}
footer .logo-paysafecard {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2326819.1686307750!/menu/standard/file/paysafecard.svg") !important;
  width: 96px !important;
}
footer .logo-trustly {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2326820.1686307782!/menu/standard/file/trustly-logo.svg") !important;
  width: 69px !important;
}
footer .logo-twitter {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2440692.1699957738!/menu/standard/file/x-logo-white.svg") !important;
}
footer .logo-uinstagram {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2327509.1686559570!/menu/standard/file/instagramwhiteicon.svg") !important;
}
footer .logo-ulinkcarbon {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2326825.1686307874!/menu/standard/file/carbon-footprint.svg") !important;
  width: 21px !important;
  height: 24px !important;
}
footer .logo-ulinkecogra {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2362509.1712219054!/image/679226087.png") !important;
  width: 81px !important;
}
footer .logo-ulinkmitd {
  background-image: url("https://www.unibet.dk/polopoly_fs/1.2709165.1750677003!/image/1820713345.png") !important;
  height: 24px !important;
  width: 43px !important;
}
footer .logo-ulinkludomani {
  background-image: url("https://www.unibet.dk/polopoly_fs/1.2491751.1712573828!/image/2431236078.png") !important;
  width: 59px !important;
  height: 24px;
}
footer .logo-ulinkegba {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2326827.1686307932!/menu/standard/file/egba.svg") !important;
  width: 78px !important;
}
footer .logo-ulinkessa {
  background-image: url("https://www.unibet.co.uk/polopoly_fs/1.2732763.1759750901!/menu/standard/file/IBIA%20-%20B2C_white.svg") !important;
  width: 108px !important;
}
footer .logo-g4 {
  background-image: url("https://www.unibet.co.uk/polopoly_fs/1.2332964.1687157390!/menu/standard/file/G4.svg") !important;
  width: 24px !important;
  height: 24px !important;
}
footer .logo-ulinkgamecare {
  background-image: url("https://www.unibet.co.uk/polopoly_fs/1.2326831.1686307982!/menu/standard/file/gamcare.svg") !important;
  width: 73px !important;
}
footer .logo-ulinkgamblingtherapy {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2326829.1686307957!/menu/standard/file/gambling-therapy.svg") !important;
  width: 73px !important;
}
footer .logo-ulinkprotectintegrity {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2326834.1686308031!/menu/standard/file/protect%20integrity.svg") !important;
  width: 99px !important;
}
footer .logo-ulinkrga {
  background-image: url(data:image/png;base64,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) !important;
  width: 66px !important;
  height: 31px !important;
}
footer .logo-unibetblog {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2334090.1687264903!/menu/standard/file/blog-logo.svg") !important;
}
footer .logo-verantwoord {
  background-image: url();
  width: 100px;
}
footer .logo-visa {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2382173.1692688665!/menu/standard/file/visa-logo.svg") !important;
  width: 75px !important;
}
footer .logo-visaelectron {
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2331014.1686815535!/menu/standard/file/visa-electron-logo.svg") !important;
  width: 56px !important;
}
footer .logo-youtube {
  width: 33px !important;
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2334844.1687332786!/menu/standard/file/youtube-logo.svg") !important;
}
footer .logo-onjn {
  width: 40px !important;
  height: 40px !important;
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2365262.1690974275!/image/79281497.png") !important;
}
footer .logo-vergunningen {
  width: 78px !important;
  height: 24px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2332986.1687159609!/menu/standard/file/woordmerk%20KOA.svg") !important;
}
footer .logo-noga {
  width: 114px !important;
  height: 24px;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2369910.1691503609!/menu/standard/file/Group.svg") !important;
}
footer .logo-ideal {
  height: 24px;
  width: 28px !important;
  background-image: url("https://www.unibet.nl/polopoly_fs/1.2330501.1686745351!/menu/standard/file/ideal-logo.svg") !important;
}
footer .logo-jocres {
  height: 40px !important;
  width: 135px !important;
  background-image: url("https://www.unibet.ro/polopoly_fs/1.2365276.1712560177!/image/2975977381.png") !important;
}
footer .logo-jocres:sibling {
  margin-left: 16px;
}
footer .nl-logos {
  display: flex;
  justify-content: flex-start;
  gap: 16px;
}
footer .nl-logos > img:first-child {
  height: 80px;
  margin: 0px;
}
footer .regulatory-logos {
  display: flex;
  justify-content: flex-start;
  gap: 16px;
}
footer .regulatory-logos img {
  margin: 0 !important;
}
footer .legal p {
  font-family: Roboto, sans-serif;
  font-weight: normal !important;
  font-size: 12px;
  line-height: 16px;
  color: #cccccc;
}
footer .legal a {
  display: inline;
  color: #147b45 !important;
  font-weight: normal;
}
footer span.menu-item-label {
  display: none;
}
footer .rg-links {
  justify-content: flex-end;
}
@media screen and (max-width: 1024px) {
  footer .rg-links {
    justify-content: flex-start;
  }
}
footer .rg-links span.menu-item-label {
  display: block;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #cccccc !important;
}
footer .rg-links ul.nav {
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 0px;
}
footer .rg-links ul li {
  margin: 4px 0;
}
footer .rg-links ul li.mobile-only {
  display: block !important;
}
footer .rg-links ul li a {
  border-right: 1px #fff solid !important;
  padding: 0 12px !important;
  margin: 6px 0;
  color: #fff !important;
  font-weight: normal;
  text-decoration: underline !important;
}
footer .rg-links ul li:last-child > a {
  border-right: none !important;
}
footer .security {
  gap: 16px;
}
footer strong {
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  color: #cccccc;
}
footer .wrapped-element {
  width: 100%;
  border-top: #222 1px solid;
  padding-top: 16px;
  margin-top: 8px;
}
.flex {
  display: flex;
}
.flex.wrap {
  flex-wrap: wrap;
}
.flex.wrap p {
  display: inline;
}
.wrap {
  flex-wrap: wrap;
}
.justify-between {
  justify-content: space-between;
}
.column {
  flex-direction: column;
}
.full-size {
  width: auto;
  height: auto;
}
.items-center {
  align-items: center;
}
.no-margin {
  margin: 0px;
}
.paddingL-4 {
  padding-left: 4px;
}
.paddingL-0 {
  padding-left: 0px;
}
.padding-x-12 {
  padding-left: 12px;
  padding-right: 12px;
}
#footer .footer-container {
  width: 100% !important;
}
#footer ul.menu {
  flex-wrap: wrap;
}
#footer p {
  padding-bottom: 12px;
  font-family: Roboto, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  color: #cccccc;
  margin: 0px;
}
@media (max-width: 1000px) {
  #footer .footer-container {
    width: 100% !important;
    max-width: 100%;
    margin: 0 auto;
  }
}
@media (max-width: 690px) {
  #footer .footer-container {
    width: 100% !important;
    max-width: 100%;
  }
}
@media (max-width: 480px) {
  #footer .footer-container {
    width: 100% !important;
    max-width: 100%;
  }
}
@media (max-width: 768px) {
  footer .responsible-gaming {
    align-items: center;
  }
  footer .rg-links ul {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
}
@media (min-width: 1000px) {
  header {
    display: flex;
    flex-direction: column;
    width: 100%;
    border-bottom: 1px solid;
    border-color: #3eab37;
  }
  header .external-link a:after {
    display: none !important;
  }
  header .container {
    max-width: 1600px;
    padding: 0px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
  }
  header .container #main-menu {
    padding: 0px !important;
    display: block;
  }
  header .container #main-menu .bottom-menu {
    display: none;
  }
  header .vct-icon-dropdown:before {
    content: "" !important;
  }
  header .top-header {
    height: 32px;
    padding: 8px 16px 8px 32px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    display: flex;
    background: #00531d;
  }
  header .top-header ul.menu {
    padding: 0px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }
  header .top-header ul.menu li {
    padding: 0px 8px !important;
    line-height: 12px;
  }
  header .top-header ul.menu .login-btn {
    border: 2px solid #fff !important;
    background: transparent !important;
    padding-top: 2px !important;
  }
  header .top-header ul.menu .register-btn {
    padding-top: 2px !important;
  }
  header .top-header ul.menu li:not(:last-child) {
    border-right: 1px white solid !important;
  }
  header .navbar {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    height: 64px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  header .navbar .navbar-wrapper {
    padding: 0px 16px 0 32px !important;
  }
  header .navbar .navbar-wrapper img.custom-logo {
    height: 35px !important;
  }
  header .navbar .navbar-wrapper .login-btn {
    border: 2px solid #fff !important;
    background: transparent !important;
    padding-top: 2px !important;
  }
  header .navbar .navbar-wrapper .register-btn {
    padding-top: 2px !important;
  }
  header .navbar .navbar-wrapper .container {
    justify-content: flex-start;
  }
  header .navbar .navbar-wrapper .login-menu {
    display: flex !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav {
    display: flex !important;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    margin-left: 8px !important;
    gap: 8px;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li:hover {
    background-color: #fff !important;
    border-radius: 5px;
    padding: 8px !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li:hover a {
    color: #000 !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li a {
    padding: 0px !important;
    height: 14px !important;
    line-height: 16px !important;
    margin: 0px !important;
    font-size: 14px !important;
    text-transform: capitalize !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li a::before {
    display: none !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav > li:not(:last-child) {
    padding: 8px !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav > li:not(:last-child).menu-item > a::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg width='12px' height='12px' fill='%23FFFFFF' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M.56 6.33a1.506 1.506 0 0 1 2.108.226L16 23.016l13.332-16.46a1.506 1.506 0 0 1 2.109-.226c.645.517.747 1.456.227 2.098l-13.332 16.46a3.01 3.01 0 0 1-4.672 0L.332 8.428A1.486 1.486 0 0 1 .559 6.33Z' fill='%23FFFFFF'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 8px;
  }
  header .navbar .navbar-wrapper ul.navbar-nav > li:not(:last-child).menu-item:hover {
    background-color: #fff !important;
    border-radius: 5px;
  }
  header .navbar .navbar-wrapper ul.navbar-nav > li:not(:last-child).menu-item:hover > a::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg width='12px' height='12px' fill='%23000000' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M.56 6.33a1.506 1.506 0 0 1 2.108.226L16 23.016l13.332-16.46a1.506 1.506 0 0 1 2.109-.226c.645.517.747 1.456.227 2.098l-13.332 16.46a3.01 3.01 0 0 1-4.672 0L.332 8.428A1.486 1.486 0 0 1 .559 6.33Z' fill='%23000000'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 8px;
    rotate: 180deg;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li ul.sub-menu {
    margin-top: 28px !important;
    border-radius: 5px;
    padding: 16px !important;
    width: max-content !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li ul.sub-menu li {
    background-color: #fff !important;
    margin: 4px 0 !important;
    padding: 8px 16px !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li ul.sub-menu li a {
    background-color: #fff !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li ul.sub-menu li a:hover {
    text-decoration: underline !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li ul.sub-menu li:last-child a:has(span.promo) {
    background-color: #8bd0b7 !important;
    border-radius: 5px !important;
    height: auto !important;
    width: max-content;
    padding: 12px !important;
    color: #000 !important;
  }
  header .navbar .navbar-wrapper ul.navbar-nav li ul.sub-menu li:last-child a:has(span.promo):after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #000 !important;
    background-image: url("data:image/svg+xml;base64,PHN5bWJvbCB2aWV3Qm94PSIwIDAgMzIgMzIiIGlkPSJpY29uLXByb21vdGlvbnMiPgogICAgPHBhdGggZD0iTTEuNDQgMHYzLjExMUg4bC0xLjA3IC0xLjUyZjUzLDBMRXM1MCA4ZGkxLjkxMzQyOC0yNSAyLjM0NzkDZyxNHRkIHYzLjExNSAxNiAwIDMxLjkzMy0zMjIzmsYuMTAsLjM3NiB0OEkgZnJjqciDExmT2wIkdSdiUTU1QzNjguMjA=");
    mask-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiI+CiAgPHBhdGggZD0iTTExLjQ0IDB2My4xMTFIOEwxMS40NCA3SDE1VjMuODg5TDExLjQ0IDB6TTE3IDMuODg5VjdoMy41NkwyNCAzLjExMWgtMy40NFYwTDE3IDMuODg5ek0xNCAxNkgyYy0xLjEgMC0yLS45LTItMnYtM2MwLTEuMS45LTIgMi0yaDEydjd6bTE4LTV2M2MwIDEuMS0uOSAyLTIgMkgxOFY5aDEyYzEuMSAwIDIgLjkgMiAyem0tMyA3djEyYzAgMS4xLS45MzYgMi0yLjA4IDJIMThWMThoMTF6bS0xNSAwdjE0SDUuMDhDMy45MzYgMzIgMyAzMS4xIDMgMzBWMThoMTF6Ij48L3BhdGg+Cjwvc3ZnPgo=");
    mask-size: cover;
    mask-repeat: no-repeat;
    margin-left: 8px;
  }
  header .links-tab {
    display: none;
  }
}
@media (max-width: 999px) {
  #header .container {
    padding-right: 0 !important;
  }
  #header .links-tab {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    overflow-x: auto;
    overflow-y: hidden;
    background-color: #333333;
    position: relative;
    width: 100%;
    padding: 12px;
    border-bottom: 1px solid #fff;
    height: 41px;
  }
  #header .links-tab a span {
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    color: #cccccc;
  }
  #header ul[id^="menu-login-menu"] {
    padding: 0 16px !important;
    display: flex !important;
  }
  #header ul[id^="menu-login-menu"] .login-btn {
    border: 2px solid #fff !important;
    background: transparent !important;
    padding-top: 2px !important;
  }
  #header ul[id^="menu-login-menu"] .register-btn {
    padding-top: 2px !important;
  }
  #header .navbar .navbar-wrapper {
    height: 64px !important;
  }
  #header .navbar-wrapper .navbar-header .navbar-brand {
    width: max-content !important;
  }
  #main-menu {
    padding: 0;
    overflow-y: auto;
    background-color: #111 !important;
    display: flex;
    flex-direction: column;
    text-align: left !important;
  }
  #main-menu .main-menu-bottom-logo {
    display: none;
  }
  #main-menu .bottom-menu {
    margin-top: 32px !important;
    display: flex;
    flex-direction: column;
  }
  #main-menu .bottom-menu ul {
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 12px;
  }
  #main-menu .bottom-menu ul li {
    list-style: none;
  }
  #main-menu .bottom-menu ul li:hover {
    background-color: transparent !important;
  }
  #main-menu .bottom-menu ul li a {
    font-size: 14px !important;
    text-transform: none !important;
  }
  #main-menu .bottom-menu ul li.external-link a:after {
    display: none !important;
  }
  #main-menu .bottom-menu .container {
    padding: 0;
  }
  #main-menu .button-close {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between !important;
    background: #00531d;
    width: 100%;
    height: 60px !important;
    text-align: center;
    margin: 0;
    color: transparent;
    font-size: 0;
  }
  #main-menu .button-close::before {
    content: "";
    display: inline-block;
    width: 32px;
    height: 32px;
    background-image: url(https://www.unibet.ro/kwp-bundle-store/global-navigation/0.135.0/assets/icons/unibet_mobile.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    left: 25px;
    transform: translateX(-50%);
  }
  #main-menu .button-close .vct-icon-close {
    position: absolute;
    right: 16px;
    top: 16px;
    color: #fff;
    font-size: 14px;
  }
  #main-menu .button-close .vct-icon-close::before {
    font-size: 14px;
    float: left;
    font-weight: 900 !important;
  }
  #main-menu ul {
    flex-direction: column;
    width: 100%;
  }
  #main-menu ul.nav {
    background-color: #111 !important;
  }
  #main-menu ul.nav.navbar-nav {
    margin: 0 !important;
    padding: 0px;
  }
  #main-menu ul.nav.navbar-nav .container {
    display: none;
  }
  #main-menu ul.nav.navbar-nav li {
    border-bottom: 1px solid #6b6b6b !important;
    padding: 0px !important;
    position: relative;
    display: block;
    float: none;
    width: 100% !important;
    background-color: #111 !important;
    color: #fff !important;
  }
  #main-menu ul.nav.navbar-nav li:hover {
    color: #fff !important;
  }
  #main-menu ul.nav.navbar-nav li a {
    padding: 15px 20px !important;
    display: block;
    color: #fff;
    line-height: 1.5 !important;
    height: auto !important;
  }
  #main-menu ul.nav.navbar-nav li a span {
    font-size: 16px !important;
  }
  #main-menu ul.nav.navbar-nav li .sub-menu {
    position: static;
    float: none;
    width: 100% !important;
    margin-top: 0 !important;
    padding: 0 !important;
    box-shadow: none;
    border: none;
    display: none;
    visibility: visible;
    opacity: 1;
    background-color: #222 !important;
  }
  #main-menu ul.nav.navbar-nav li .sub-menu li {
    padding-left: 44px !important;
    border-bottom: 1px solid #333 !important;
    margin: 0;
    border-bottom: none;
    background-color: #222 !important;
  }
  #main-menu ul.nav.navbar-nav li .sub-menu li:hover {
    background-color: #111 !important;
    border-radius: 0px !important;
    color: #fff !important;
  }
  #main-menu ul.nav.navbar-nav li .sub-menu li:hover a {
    color: #fff !important;
  }
  #main-menu .vct-icon-dropdown {
    top: 0;
    height: 50px;
    width: 50px;
    background: transparent;
    border: none;
    z-index: 5;
    outline: none;
  }
  #main-menu .vct-icon-dropdown::before {
    content: "";
    position: absolute;
    right: 0;
  }
  #main-menu .vct-icon-dropdown::after {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiAzMiI+PHBhdGggZD0iTTMyIDIwSDIwdjEyaC04VjIwSDB2LThoMTJWMGg4djEyaDEydjh6IiBmaWxsPSJ3aGl0ZSI+PC9wYXRoPjwvc3ZnPg==");
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 8px;
  }
  #main-menu .vct-icon-dropdown.toggled-on:after {
    content: "";
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMiA4Ij48cGF0aCBkPSJNMzIgOEgwVjBoMzJ2OHoiIGZpbGw9IndoaXRlIj48L3BhdGg+PC9zdmc+");
  }
  .dynamic-header-sidebar ul li:hover {
    background-color: #000 !important;
  }
  .dynamic-header-sidebar ul li a {
    color: #fff !important;
  }
  .dynamic-header-sidebar ul li a:hover {
    color: #ffffffbf !important;
  }
}
